<div class="d-flex justify-content-center w-100">
  <div class="card-container p-3" style="overflow: unset">
    <h5 class="d-inline">3. Attach Image of Prescription Card</h5>

    <div class="align-items-center my-4">
      <div ng-repeat="file in $ctrl.image_files" class="d-flex">
        <div class="row">
          <div class="col-12">
            <div class="d-flex flex-row">
              <div class="d-flex align-items-center my-4">
                <div class="uploaded-file">
                  <img src="../../../images/attachment.png" alt="attachment">
                    <p>{{file.filename}}</p>
                    <img class="cross" src="../../../images/cross.svg" alt="cross">
                </div>
                <button class="view-btn">
                  View
                </button>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>

  <div class="add-picture-container bm-pointer">
    <input type="file" ng-model="$ctrl.file" name="file" id="file" class="attach-file" onload="$ctrl.addImages()" base-sixty-four-input>
      <div class="add-picture bm-pointer">
      <span class="plus-icon">+</span>
      <p>Add Picture</p>
    </div>
  </div>
</div>

